<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- OE / AR # --></label>
    <name>OE_AR__c</name>
</CustomFieldTranslation>
